@font-face {
  font-family: 'Satoshi';
  src: url('./satoshi.woff2') format('woff2');
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Satoshi', sans-serif;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

.logo {
  width: 200px;
  height: 200px;
  animation: pulse 3s ease-in-out infinite;
}

.gradient {
  position: fixed;
  opacity: .5;
  z-index: -1;
}

.left-gradient {
  left: -20%;
  bottom: -30%;
}

.right-gradient {
  top: -60%;
  right: -45%;
  rotate: 12deg;
}

.content-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.content-text-container {
  margin: 70px 0;
  font-size: 1.2rem;
  color: #4d4d4d;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
  opacity: 0.8;
}
